/* main content */

#main_content {
    display: none;

    position: relative;
    
    width: 100%;
    height: var(--vh);
    min-width: 350px;
    
    overflow: auto;
    overflow-x: hidden;

    color: var(--white_color);

    background-image: url('/sources/insekticid/background.png');
    background-size: var(--vw);
    background-repeat: repeat;
    background-attachment: local;
}

.text_container, 
.card {
    display: flow-root;

    height: fit-content;
    min-width: 250px;

    padding: calc(var(--vw) * 0.01) calc(var(--vw) * 0.015);

    overflow: hidden;

    background-image: repeating-linear-gradient(0deg, rgba(95, 0, 0, 0.696), rgba(129, 12, 12, 0.749) 2px, transparent 2px, transparent);
    background-size: 3px 2px;
    background-color: rgba(34, 6, 6, 0.8);

    border-radius: min(calc(var(--vw) * 0.01), 11px);
    border-image-slice: 6;
    border-image-width: min(calc(var(--vw) * 0.01), 20px);
    border-image-outset: 1px;
    border-image-repeat: round;
    border-style: solid;
    border-color: transparent;
    border-image-source: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABoAAAAeCAYAAAFF3D5OAAAAAXNSR0IB2cksfwAAAARnQU1BAACxjwv8YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0SU1FB+oIHBEgMP8N7OsAAAJPSURBVEhL3Zc9S1xBFIbnDkkICjZZIRFdUTRgEVIYCHbW/gIt7O1SWoql/8Dewn9gnZRCrMQmgQRXSApXsFFUhOs+5/peZ+/umLmLWGQK5+OcO+frPe+OznXG2uT7fLM5nbN2S+51sbgX+N/adeZ3+a3znyZmy6O/2QuXsSu/D7QHWeKLnwt8CC/pMR8KF0dvHlxh8/X0lcnxcfv4R2Z+fpsft/B220MmnGu87O+m+SDtqorX3T2CWMweL/oNH/siW2i8zT8Oj5h8pXFpM3YtDg3cnOpsqBKFOTv56d7cz5wtN8cK1dWJDznJjZmrnhN61LfHLvG4IH9TrFGKwSwRYKwS/SwbfiRITcZG61cBHQbdsT7fMKtUlDjxn1lnYA3dro/C+rAOa4bysL8uQIqFPXfVVeRYFqnpTHbh/GdVOSHflAfXo4jsdweQsuzxJ3WUlujG1EFyyKZXh6Z8CPJJv6+Du++dRODZYJaeLxF1EA6stg7aBc/F2CuWUcMcbSFUEyMZEsKZOdtv/XHCaA9QAXBzsmmKDF0QXqY1cl0aGlIrwc5fDo662ykFEKk60CfgoYvkgLUgEbSOW2WYqRf+Sw+DcLIBT12FsaceIEEReUG9DmhTHRIJW9NilYLW6fhUQ9QJ4rJGV+rqsESqIf2AGUuKxOowS6ohghD8ny+i/w8M+s2ow5SpNSJbJV3BDBAkzJr6fkg1hJ4e30Z4IZGG5IgsfH9U18j1NpEMKuORoLewnOpibx6c5+1ze5toVN8temPqv4JwX13vnByW998B0bFada9SBrsAAAAASUVORK5CYII=");
}

.text_container p, 
.text_container h1, 
.text_container h2, 
.text_container h3 {
    width: 100%;
    height: 100%;
    
    text-shadow: 0.1em 0.1em 0 #290831;
    font-size: min(max(calc(var(--vw) * 0.02), 1em), 1.5em);
    line-height: 0.8;

    mix-blend-mode: color-dodge;
}

.text_container p::first-letter {
    float: left;
    
    padding-right: 4px;
    margin-bottom: -3px;
    
    font-size: clamp(1.5em, 8cqw, 3em);
    font-family: gothic;
    text-shadow: 0.1em 0.1em 0 #660000,
                 0.02em 0 0 #29083178,
                 0 0.03em 0 #29083178;

}

.text_links {
    color: var(--highlights_text);
    
    text-decoration: underline;
}